@charset "utf-8";
.Header_Footer_Links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.Project_Title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17pt;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.Principal_Investigators {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.Project_Links_Title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.Project_Link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
.Major_Paragraph {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-top: 10px;
}
.Publications {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding-top: 10px;
}
.Species_Name_Italic {
	font-style: italic;
}
.Numbered_List {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: decimal;
	list-style-image: none;
}


.Figure_Legend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000033;
	text-align: left;
}
.item {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
}
.twoColFixRtHdr #container #mainContent table tr td table tr td ol li {
	font-size: 12px;
	color: #000;
}
.journal_title {
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #000;
}
.Bold {
	font-weight: bold;
}
.Bio_Paragraph {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-top: 5px;
	padding-left: 10px;
	color: #000;
}
.Bio_Name {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
	padding-left: 10px;
}
.whitebackground a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000FF;
	padding-left: 10px;
}
.whitebackground a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff0000;
	padding-left: 10px;
}
.whitebackground a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #ff00ff;
	padding-left: 10px;
}
.whitebackground_inline a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #0000ff;
}
.whitebackground_inline a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ff0000;
}
.whitebackground_inline a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ff00ff;
}
.ToolPara {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.contact {
	font-size: 16px;
	padding-left: 15px;
	color: #000;
}
.LeftColumnText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-right: 10px;
	color: #000;
}
.Sponsors {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}
.whitebackground_large_bold a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #0000ff;
}
.whitebackground_large_bold a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
}
.whitebackground_large_bold a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #ff00ff;
}
.wraptextaroundimageright {
	float:right;

margin:0px padding:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.project_long_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.indexpara {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Style1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.LargeTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.whiteline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.whiteheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.RedVideoLabel {
	color: #F00;
}
.RedVideoLabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	color: #F00;
}
.RedVideoLabelLarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #F00;
}
